@charset "utf-8";

html {	background: #11114b;}
body {

	background:#FFFFFF;
	margin-left: auto;
	float: none;
	width: 1000px; 
	margin-right: auto;
	color:#2A1FAA; 
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 5px 10px 10px;
	-ms-border-top-left-radius: 15px 15px;
	-ms-border-top-right-radius: 15px 15px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	-ms-border-bottom-left-radius: 15px 15px;
	-ms-border-bottom-right-radius: 15px 15px;
	border-bottom-left-radius: 15px 15px;
	border-bottom-right-radius: 15px 15px;


/*	font-family: 'Fjalla One', Arial, Helvetica, sans-serif;*/
}

img {	margin: 10px;}

hr {margin: 0px;padding: 0px;color:Navy;}
h1 {font-family: 'Roboto Condensed';font-size: 36px;font-style: normal;line-height: normal;color:navy;/* text-shadow: 1px 0px red;*/}
h2 {font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;font-size: 24px;font-style: normal;line-height: normal;color:red; /*text-shadow: 1px 1px navy;*/}
h3 {font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; line-height: normal; color:grey;}
h4 {font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; line-height: normal; color:grey;}
.br { clear: both;}
nav {padding: 0px;}

/* Styling for tables*/
td {padding: 2px 5px;}
i {color:maroon; padding: 2px 5px;}

a:link    {color:cadetblue; text-decoration:none;padding: 0px;}
a:visited {color:cadetblue; text-decoration:none; padding: 0px;} 
a:hover   {color:red; text-decoration:underline ; padding: 0px;}
a:active  {color:red; text-decoration:underline; padding: 0px;}

/*Menu CSS */

.menu{display:block; padding: 0px; margin: 0px;}
 
.menu li{display:inline-block ;
position: relative;
/*margin: 0px;
z-index:100;*/}
 
.menu li a {font-weight:600;
text-decoration:none;
padding:10px;
display:block;
color:#ffffff;
background-color:navy;
	-ms-border-top-left-radius: 5px 5px;
	-ms-border-top-right-radius: 5px 5px;
	-ms-border-bottom-left-radius: 5px 5px;
	-ms-border-bottom-right-radius: 5px 5px;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-top-right-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
	-moz-border-top-left-radius: 5px 5px;
	-moz-border-top-right-radius: 5px 5px;
	-moz-border-bottom-left-radius: 5px 5px;
	-moz-border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;

} 

.menu li a:hover, .menu li:hover > a{
/*color:#ffffff; background:maroon;*/
background:#f0f0f0;
border-left:3px solid #9CA3DA;
color:#797979;}

/* hide the second level menu */
.menu ul {display: none;
margin: 0px; padding: 0px;
width:auto;
position: absolute; top: 40x; left: 0px;
Color:white;
}
 
/* display second level menu on hover */
.menu li:hover > ul{ display: block;}
 
.menu ul li {display:block;float: none; margin:0px; padding:0; width:auto;}
 
.menu ul li a {font-size:16px; font-weight:normal; display:block; color:white;   border-left:3px solid navy; background:navy;}
 
.menu ul li a:hover, .menu ul li:hover > a{
background:#f0f0f0;
border-left:3px solid #9CA3DA;
color:#797979;
}

/* change level 3 menu positions */
.menu ul ul {left: 149px;
	top: 0px;
}

#map_canvas {float:right; margin-left:10px; margin-top:10px; font-size:.75em; border: 2px solid maroon;}
#logo {float:right; margin: 12px 12px 0 12px;}
iframe {float:right;}

blockquote {margin-right:10px; padding: 0 5px; }

#rotating-item-wrapper-text {position:absolute; width: 500px; }

.rotating-item {display:none; position:absolute; top: 0; left: 0; }

#rotating-item-wrapper-text img {	margin: 10px;
	-ms-border-top-left-radius: 15px 15px;
	-ms-border-top-right-radius: 15px 15px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	-ms-border-bottom-left-radius: 15px 15px;
	-ms-border-bottom-right-radius: 15px 15px;
	border-bottom-left-radius: 15px 15px;
	border-bottom-right-radius: 15px 15px;
	box-shadow: 5px 5px 10px grey;}

